
Complete Epigenome Browser - Bug # 219

Status: Closed Priority: Normal

Author: Daofeng Li Category:

Created: 08/25/2014 Assignee:

Updated: 09/10/2014 Due date:

Subject: error: hub not found for a novel spin track

Description

    -  updated the mouse hub file with modified sample url

    -  at test site, load H3K4me1 for hg19 or mm9, worked well

    -  load hg19 and mm9 together, get an error: hub not found for a novel spin track

History

#1 - 09/09/2014 08:16 am - Xin Zhou

i can't find the problem

and I can't update the status of this issue on redmine

#2 - 09/10/2014 01:14 am - Daofeng Li

    -  issue was gone in current version.

#3 - 09/10/2014 01:18 am - Daofeng Li

- Status changed from New to Closed
